## live-usb-maker 0.3.4

=== debian/changelog ===
live-usb-maker (0.3.4) unstable; urgency=medium

  * Fix bug in fatal error message "The live media is not mounted" 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Dec 2018 20:28:48 +0200
