## live-usb-maker 0.3.5

=== debian/changelog ===
live-usb-maker (0.3.5) unstable; urgency=medium

  * upstream changes to use fuseiso

 -- anticapitalista <antix@operamail.com>  Wed, 09 Jan 2019 17:10:09 +0200
