## live-usb-maker 0.3.6

=== debian/changelog ===
live-usb-maker (0.3.6) unstable; urgency=medium

  * upstream changes to fix/improve dd-live-usb

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 18:59:17 +0200
