## live-usb-maker 0.3.7

=== debian/changelog ===
live-usb-maker (0.3.7) unstable; urgency=medium

  * fuseiso fixes

 -- anticapitalista <antix@operamail.com>  Sun, 24 Mar 2019 22:10:53 +0200
