## live-usb-maker 0.3.8

=== debian/changelog ===
live-usb-maker (0.3.8) unstable; urgency=medium

  * further fuseiso fixes

 -- anticapitalista <antix@operamail.com>  Fri, 29 Mar 2019 16:40:30 +0200
