## live-usb-maker 0.3.9

=== debian/changelog ===
live-usb-maker (0.3.9) unstable; urgency=medium

  * added data-first feature to start live-usb with a data partition, usually fat32 or ntfs
  * add --format option to format a usb-stick for data
  * add/change --initrd option to update the initrd on a live usb.  It can point to a .gz file or a directory

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:20:05 +0300
