## live-usb-maker 0.3.10

=== debian/changelog ===
live-usb-maker (0.3.10) unstable; urgency=medium

  * Bump version to 2.40.19

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2019 15:16:50 +0300
