## live-usb-maker 0.3.11

=== debian/changelog ===
live-usb-maker (0.3.11) unstable; urgency=medium

  * fix nasty bug in the --initrd feature

 -- anticapitalista <antix@operamail.com>  Fri, 31 May 2019 01:15:11 +0300
