## live-usb-maker 0.3.12

=== debian/changelog ===
live-usb-maker (0.3.12) unstable; urgency=medium

  * Bump live-usb-maker version to 2.40.21

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 14:47:40 +0300
