## live-usb-maker 0.3.13

=== debian/changelog ===
live-usb-maker (0.3.13) unstable; urgency=medium

  * Bump version to 2.41.00

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 18:42:39 +0300
