## live-usb-maker 0.3.14

=== debian/changelog ===
live-usb-maker (0.3.14) unstable; urgency=medium

  * remove unneeded data-first-lum

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 10:59:35 +0300
