## live-usb-maker 0.4.0

=== debian/changelog ===
live-usb-maker (0.4.0) unstable; urgency=medium

  * Bump version to 2.41.07

 -- anticapitalista <antix@operamail.com>  Fri, 11 Oct 2019 12:35:49 +0300
