## live-usb-maker 0.4.1

=== debian/changelog ===
live-usb-maker (0.4.1) unstable; urgency=medium

  * make sure file exist before testing it as a shell script
  * version 2.41.08

 -- anticapitalista <antix@operamail.com>  Thu, 17 Oct 2019 16:04:40 +0300
