## live-usb-maker 0.4.2

=== debian/changelog ===
live-usb-maker (0.4.2) unstable; urgency=medium

  * Bump version to 2.41.09 (default to luks1) 

 -- anticapitalista <antix@operamail.com>  Fri, 18 Oct 2019 14:24:19 +0300
