## live-usb-maker 0.4.2+1

=== debian/changelog ===
live-usb-maker (0.4.2+1) mx; urgency=medium

  * lsblk fix (bitjam) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Oct 2019 22:28:16 -0400
