## live-usb-maker 0.4.3

=== debian/changelog ===
live-usb-maker (0.4.3) unstable; urgency=medium

  * Bump version (lsblk fix)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 17:03:49 +0300
