## live-usb-maker 0.4.3+1

=== debian/changelog ===
live-usb-maker (0.4.3+1) mx; urgency=medium

  *  temporary package with clone UEFI fix

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Nov 2019 21:07:55 -0500
