## live-usb-maker 0.4.4

=== debian/changelog ===
live-usb-maker (0.4.4) unstable; urgency=medium

  * Bump vesion to 2.41.12

 -- anticapitalista <antix@operamail.com>  Thu, 14 Nov 2019 13:24:04 +0200
