## live-usb-maker 0.4.5

=== debian/changelog ===
live-usb-maker (0.4.5) unstable; urgency=medium

  * chown data partitions fixes

 -- anticapitalista <antix@operamail.com>  Sun, 17 Nov 2019 14:32:04 +0200
