## live-usb-maker 0.4.6

=== debian/changelog ===
live-usb-maker (0.4.6) unstable; urgency=medium

  * improved encryption options when using non-default kernel

 -- anticapitalista <antix@operamail.com>  Fri, 13 Dec 2019 17:08:33 +0200
