## live-usb-maker 0.4.6mx19+1

=== debian/changelog ===
live-usb-maker (0.4.6mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 22:07:27 -0500
