## live-usb-maker 0.4.6mx19+2

=== debian/changelog ===
live-usb-maker (0.4.6mx19+2) mx; urgency=medium

  * update lum script from BitJam's git repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Dec 2020 08:50:06 -0500
