## live-usb-maker 0.4.6mx19+3

=== debian/changelog ===
live-usb-maker (0.4.6mx19+3) mx; urgency=medium

  * update call to copy-initrd-modules 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Dec 2020 17:49:02 -0500
