## live-usb-maker 0.4.7

=== debian/changelog ===
live-usb-maker (0.4.7) unstable; urgency=medium

  * fix the fix to --label bug

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 17:08:56 +0200
