## live-usb-maker 0.4.8mx19+1

=== debian/changelog ===
live-usb-maker (0.4.8mx19+1) mx; urgency=medium

  * EXT4_OPTIONS= -m0 -i16384 rather than 100000
  * different kernels bugfix

 -- anticapitalista <antix@operamail.com>  Sat, 19 Dec 2020 17:58:00 +0200
