## live-usb-maker 0.4.12

=== debian/changelog ===
live-usb-maker (0.4.12) unstable; urgency=medium

  * Copy initrd_release if exists
  * Clone additional kernel and initrd if exists
  * Many thanks to fehlix for above changes

 -- anticapitalista <antix@operamail.com>  Sat, 25 Feb 2023 12:45:10 -0500
