## live-usb-maker 0.4.13

=== debian/changelog ===
live-usb-maker (0.4.13) unstable; urgency=medium

  * make luks2 defualt, luks1 as force= parameter - thanks dolphin_oracle

 -- anticapitalista <antix@operamail.com>  Fri, 30 Aug 2024 12:05:19 +0300
