=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: live-usb-maker
 Architecture: all
-Depends: cli-shell-utils, extlinux, syslinux-common, parted, cli-shell-utils, wamerican, dict
+Depends: cli-shell-utils, extlinux, syslinux-common, parted, xorriso, wamerican, dict
 Description: Create an antiX/MX LiveUSB.
