## live-usb-maker 0.4.14

=== debian/changelog ===
live-usb-maker (0.4.14) mx; urgency=medium

  * move away from usr/local

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jun 2025 16:21:02 -0400

live-usb-maker (0.4.13) mx; urgency=medium

  * default to luks2, add force=luks1 parameter

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Aug 2024 19:11:16 -0400
