## live-usb-maker 0.4.15

=== debian/changelog ===
live-usb-maker (0.4.15) mx; urgency=medium

  * fix syntax in lib check

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jun 2025 09:08:49 -0400
