## live-usb-maker 0.4.20

=== debian/changelog ===
live-usb-maker (0.4.20) mx; urgency=medium

  * bump script version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Aug 2025 16:48:08 -0400
