## live-usb-maker 2.41.22

=== debian/changelog ===
live-usb-maker (2.41.22) mx; urgency=medium

  * limit files that md5 check runs on

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 Dec 2025 18:38:51 -0500
