## live-usb-maker 2.41.22mx21

=== debian/changelog ===
live-usb-maker (2.41.22mx21) mx; urgency=medium

  * add put lum back in /usr/local for mx21 users

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 13:47:57 -0500
