## live-usb-maker 2.41.22+1mx21

=== debian/changelog ===
live-usb-maker (2.41.22+1mx21) mx; urgency=medium

  * replace libpath line in dd-live-usb

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 16:10:21 -0500
