## live-usb-maker 2.41.23

=== debian/changelog ===
live-usb-maker (2.41.23) mx; urgency=medium

  * version bump
  * no actual change, ensures a clean update from earlier versions of mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 14:00:59 -0500
