## live-usb-maker 2.41.23+1

=== debian/changelog ===
live-usb-maker (2.41.23+1) mx; urgency=medium

  * replace lib path line in dd-live-usb

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 16:08:59 -0500
